Subject: Re: bug#46573: 28.0.50; Error when edebugging setting unbound place

From: Eli Zaretskii <[email-masked]>
Date: Tue, 02 Mar 2021 07:58:42 +0200

> From: Stefan Monnier <[email-masked]>
> Cc: Gemini Lasswell <[email-masked]>, [email-masked],
>   [email-masked]
> Date: Mon, 01 Mar 2021 16:17:40 -0500
> 
> >> I checked older Emacs versions -- (setf foo 'bar) works in Emacs 26.1,
> >> but not in Emacs 27.1.
> > Then we should try fixing it in Emacs 27.2, if that's possible without
> > risky changes.
> 
> I plan to install the patch below into `master` to fix this problem, but
> I believe this change is sufficiently safe for the `emacs-27` branch, so
> you agree I'll install it into `emacs-27` instead.

I'm okay with installing this on the emacs-27 branch, but please wait
for a day to let others comment.

Thanks.